### Method

# GObject TypeModule use

#### Declaration

    gboolean
    g_type_module_use (
      GTypeModule* module
    )

#### Description

Increases the use count of a `GTypeModule` by one. If the use count was zero before, the plugin will be loaded. If loading the plugin fails, the use count is reset to its prior value.

#### Return value

Type: `gboolean`

`FALSE` if the plugin needed to be loaded and loading the plugin failed.